#modBoxTop20 {
    margin:10px 12px 0 0;
}
#modBoxTop20Body{
    text-align:center;
    height:189px;
    width:305px;
    overflow-y:scroll;
    overflow-x: hidden;
}

.ohidden {
    overflow:hidden;
}

.mb5px {
    margin-bottom:5px
}

#registerLink {
    font-size:1em;
    vertical-align:middle;
    margin-left:2.3em;
}

#loginbtn {
    margin-left:2.3em;
}

#remember {
    position:relative;top:3px;
}

#rememberLabel {
    font-size:1em;font-weight:normal;
}
#loggedIn {
    text-align:center;
    font-weight:1.2em;
    line-height:2em;
}
.font-base {
    font-size: 1em;
}
.font-bold {
    font-weight:bold;
}
.text-blue {
    color:#0077CC;
}
.text-center {
    text-align:center;
}
.d-none {
    display:none!important;
}
.d-block {
    display: block!important;
}
#cartContainer {
    font-weight:bold;
    font-size:1.2em;
    text-align:center;
    font-family:Arial, Helvetica, sans-serif;
}
#boxBody {
    width:1px;
    height:28.5em;
    float:right;
}
.mt0 {
    margin-top: 0!important;
}
.mt5 {
    margin-top: 5px!important;
}
.mt15 {
    margin-top: 15px!important;
}
.ml10 {
    margin-left: 10px!important;
}
.ml5e {
    margin-left: 5em!important;
}
.pb5 {
    padding-bottom: 5px!important;
}
#secondBox {
    margin-left: 20px;
}
#thirdBox {
    float:right;
}
.float-left {
    float:left;
}
.float-right {
    float: right;
}
.director-message {
    font-weight:bold;
    font-size:1.0em;
    line-height:1.3em;
}
.box-quote {
    background:url(../img/box_quote_small_quote.png) no-repeat;width:10px;
}
#databaseContainer {
    background-image:url(../img/icon_database_right.png);
}
#databaseTitle {
    background-image:url(../img/ma_database_right.png);
}
#arbContainer {
    background-image:url(../img/icon_arb_right.jpg);
}
#arbTitle {
    background-image:url(../img/ma_arb_right.png);
}
#rule8\.3Container {
    background-image:url(../img/icon_tracker_right.png);
}
.add-to-basket {
    width:8.8em;
}

.add-to-basket.second {
    width:8.8em;
}

#rule8\.3Title {
    background-image:url(../img/ma_tracker_right.png);
}
#productImageDataBase {
    background: url(../img/icon_database.png) no-repeat 380px top;
    margin-bottom:10px;
}
.subscribeLink {
    font-size:1.0em!important;
}
.subscribeLinkRule8\.3 .subscribe {
    width:22.45em!important;
}
#searchBox {
    margin-right:12px!important;
}
#searchBoxText {
    padding-bottom:15px!important;
}

#searchBox #q {
    width: 230px!important;
}
.searchBody {
    width:665px;
    margin-left:150px;
}
#searchBodyContent {
    padding:5px 30px 10px;
}
.search-page-description {
    width: 275px!important;
}
#sampleReport {
    width:22.1em;
}
#recentReportsBody {
    text-align:center;
    height:90px;
    width:305px;
    overflow-y:scroll;
    overflow-x: hidden;
}
#recentReports {
    margin:10px 12px 10px 0;
}
.adobe {
    padding-left:1.5em;
    display:block;
    background:url(../img/pdf.gif) no-repeat;
}
#purchase-box {
    margin-right:12px;
}
#contact-phone {
    margin-top:0.4em;
}
#contact-email {
    margin-bottom:0;
}

#contact-phone a, #contact-email a, #contact-phone a:hover, #contact-email a:hover {
    text-decoration: none;
}

#starPointsContact {
    width:375px!important;
    margin-left:2em!important;
}

th.label {
    width:150px;
}
.buy_description {
    padding-bottom: 10px!important;
    width:100%;
    clear:both;
}
#deal-overview-box {
    margin-bottom:10px;
}
#productArbBody {
    background: url(../img/icon_arb.jpg) no-repeat 365px top;
    margin-bottom:10px;
}
#productTrackerBody {
    background: url(../img/icon_tracker.png) no-repeat 380px top;margin-bottom:10px;
}

.custom-reports-link {
    width:18.5em!important;
}

.email-alerts-link {
    width:17.1em!important;
}
#basketContainer table {
    border-bottom:solid 2px #7a98af;
}
#totalLabel {
    background-color:#7a98af;
    color:#FFF;
    text-align:right;
}

#totalValue {
    border-top:none;
    text-align:right;
}

#totalNext {
    background-color:#7a98af
}

#basketButtons #button {
    margin: 15px 40px 0 0;
}

#basketButtons #buttonCheckout {
    margin: 15px 0 0 0;
}
#downloadBasket {
    text-align:right;
    padding:0 80px 5px 5px;
}
#basket-config {
    display: none!important;
}